Class | WSDL::XMLSchema::Annotation
In: | wsdl/xmlSchema/annotation.rb
Parent: | Info

### Methods

new parse_attr parse_element

### Public Class methods

new()

[Source]

    # File wsdl/xmlSchema/annotation.rb, line 17
      def initialize
        super
      end

### Public Instance methods

parse_attr(attr, value)

[Source]

    # File wsdl/xmlSchema/annotation.rb, line 26
      def parse_attr(attr, value)
        # Accepts any attribute.
        true
      end

parse_element(element)

[Source]

    # File wsdl/xmlSchema/annotation.rb, line 21
      def parse_element(element)
        # Accepts any element.
        self
      end

[Validate]